{% extends "base.html" %}

{% block content %}
<div>
<h1>Sign up</h1>
    <form method="post">
       {% csrf_token %}
       {{ form.as_p }}
      <button>Signup</button>
    </form>
</div>
{% endblock content %}
